## ev-utils

ev-utils

## Functions

GdkPixbuf * | ev_pixbuf_add_shadow ()
void | ev_print_region_contents ()
void | file_chooser_dialog_add_writable_pixbuf_formats ()
GdkPixbufFormat * | get_gdk_pixbuf_format_by_extension ()

## Description

## Functions

### ev_pixbuf_add_shadow ()

    GdkPixbuf *
    ev_pixbuf_add_shadow (GdkPixbuf *src,
                          int size,
                          int x_offset,
                          int y_offset,
                          double opacity);

### ev_print_region_contents ()

    void
    ev_print_region_contents (cairo_region_t *region);

### file_chooser_dialog_add_writable_pixbuf_formats ()

    void
    file_chooser_dialog_add_writable_pixbuf_formats
                                   (GtkFileChooser *chooser);

### get_gdk_pixbuf_format_by_extension ()

    GdkPixbufFormat *
    get_gdk_pixbuf_format_by_extension (const gchar *uri);

## Types and Values